name: 'User current paths'
description: 'Provides UID neutral user action paths (user/current/*) and redirects to the current user path by replacing current with the UID. Also adds an "Edit my account" link to the user menu for logged in users.'
type: module
core_version_requirement: ^8.9 || ^9 || ^10 || ^11
dependencies:
  - drupal:user

# Information added by Drupal.org packaging script on 2024-08-22
version: '2.0.4'
project: 'user_current_paths'
datestamp: 1724320629
